» Ubuntu » Packages » lucid (10.04LTS) » perl » libemboss-acd-perl
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Source: emboss-explorer  ]

Package: libemboss-acd-perl (2.2.0-7) [universe]

Links for libemboss-acd-perl

Screenshot

Ubuntu Resources:

Download Source Package emboss-explorer:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian-Med Packaging Team (Mail Archive)
  • David Paleino
  • Charles Plessy

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

perl module to parse EMBOSS ACD files

EMBOSS::ACD parses EMBOSS Ajax Command Definition files and provides object-oriented access to the data contained therein.

For a complete specification of the ACD format, see http://emboss.sourceforge.net/developers/acd

Other Packages Related to libemboss-acd-perl

  • depends
  • recommends
  • suggests
  • dep: libparse-recdescent-perl
    Perl module to create and use recursive-descent parsers
  • dep: perl (>= 5.6.0-16)
    Larry Wall's Practical Extraction and Report Language

Download libemboss-acd-perl

Download for all available architectures
Architecture Package Size Installed Size Files
all 10.4 kB64.0 kB [list of files]